html {
  overflow-x: hidden;
}

body {
  width: 100%;
  height: 100%;
  background-color: rgba(253, 14, 14, 0.85);
  margin: 0;
  font-family: "Roboto", sans-serif;
}

header {
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  text-align: center;
}

/* header */

.MainWord {
  text-align: center;
  margin: 45px 0 0 0;
  color: white;
  font-size: 30pt;
  font-weight: 500;
}

.AnotherMainWord {
  color: white;
  text-align: center;
  font-size: 15pt;
  font-weight: 200;
  margin-top: 0;
}

.SecondWord {
  color: white;
  font-size: 15pt;
  font-weight: 200;
}

.line {
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
  width: 55px;
  border-radius: 3px;
  border-bottom: 6px solid white;
}

.Table {
  width: 1000px;
  margin: 38px auto 110px;
  grid-auto-rows: 250px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.Text {
  background-color: rgb(219, 92, 92);
  padding-top: 55px;
  color: white;
  transition: all 0.6s ease;
}

.Text:hover {
  background-color: rgb(255, 193, 193);
  color: rgb(48, 21, 21);
}

.ProjectName {
  margin-top: 15px;
  font-size: 20pt;
  font-weight: 500;
}

.DescriptionProject {
  font-weight: 400;
}

.Img1 {
  background-image: url("../resurces/photo1.jpg");
  background-position: 80% 50%;
  transition: all 0.3s ease;
}

.Img1:hover {
  background-color: rgb(48, 21, 21);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.Img2 {
  background-image: url("../resurces/photo5.jpg");
  background-position: 50% 50%;
  transition: all 0.3s ease;
}

.Img2:hover {
  background-color: rgb(48, 21, 21);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.Img3 {
  background-image: url("../resurces/photo12.png");
  background-position: 50% 50%;
  transition: all 0.3s ease;
}

.Img3:hover {
  background-color: rgb(48, 21, 21);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.Img4 {
  background-image: url("../resurces/photo7.jpg");
  background-position: 50% 50%;
  transition: all 0.3s ease;
}

.Img4:hover {
  background-color: rgb(48, 21, 21);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

/* main */

main {
  text-align: center;
}

.MainWrapper {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  height: 840px;
  background-color: #1287bf;
  padding-bottom: 40px;
}

.MainTextWrapper {
  padding-top: 95px;
}

.RoundWrapper {
  height: 62px;
  width: 62px;
  margin: 0 auto;
  border-radius: 50%;
  border: 2px solid #fff;
}

.RoundImg {
  display: block;
  text-align: center;
  margin: 25px 20px;
}

.FormWrapper {
  margin-top: 25px;
  position: relative;
  margin: 0 auto;
  max-width: 686px;
}

.CloseCross {
  position: absolute;
  height: 45px;
  width: 45px;
  border: 2px solid #fff;
  border-radius: 50%;
  background-color: #ff2d2d;
  font-size: 30px;
  right: -15px;
  top: 5px;
  color: #fff;
  text-align: center;
}

.Triangle {
  margin: 0 auto;
  width: 0;
  height: 0;
  border-left: 28px solid transparent;
  border-right: 28px solid transparent;
  border-bottom: 28px solid #fff;
}

.FormInner {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  margin: 0 auto;
  width: 685px;
  height: 450px;
  background-color: #fff;
  text-align: center;
}

.SubmitButton {
  margin-bottom: 37px;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
  background-color: #ff2d2d;
  color: #fff;
  font-weight: 600;
  text-align: center;
  border: 1px solid #ff2d2d;
  border-radius: 5px;
  padding: 13px 26px;
  width: 160px;
  font-size: 14px;
}

.FormInnerDescription {
  text-align: center;
  margin-top: 0;
  padding: 50px 50px 0;
  color: rgb(131, 128, 128);
}

.InputEmail {
  height: 50px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 680px;
  -webkit-input-placeholder: rgb(214, 214, 214);
  -moz-placeholder: rgb(214, 214, 214);
  background-color: #515151;
  padding-left: 20px;
  border: 2px solid #515151;
}

.InputEmail::-webkit-input-placeholder {
  color: rgb(238, 236, 236);
}
.InputEmail:-moz-placeholder {
  color: rgb(238, 236, 236);
}
.InputEmail::-moz-placeholder {
  color: rgb(238, 236, 236);
}
.InputEmail:-ms-input-placeholder {
  color: rgb(238, 236, 236);
}

.Inputs {
  width: 100%;
  text-align: center;
}

.Inputs > input {
  height: 45px;
  width: 62%;
  text-align: left;
  padding-left: 20px;
  margin-top: 7px;
  border-radius: 4px;
  border: 2px solid rgb(196, 196, 196);
}

.Inputs > input:hover {
  border: 2px solid #1287bf;
  outline: none;
}

.Inputs > input:focus {
  border: 2px solid #1287bf;
  outline: none;
}

/* footer */

footer {
  margin: 0;
  padding: 0;
  background-color: rgb(44, 46, 44);
  width: 100%;
  height: auto;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  text-align: center;
}

.EndTitle {
  padding-top: 50px;
  text-align: center;
  font-size: 20pt;
  color: white;
}

.Contacts {
  height: 54px;
  width: 100%;
  position: relative;
}

.Social {
  margin: 10px 10px 0;
  vertical-align: middle;
  width: 50px;
  height: 50px;
  border-radius: 10px;
  background-color: rgb(44, 46, 44);
  border: 2px solid rgb(131, 128, 128);
  transition: all 0.25s ease;
}

.Social:hover {
  border: 2px solid rgb(194, 72, 72);
}

.FooterDescription {
  padding-top: 30px;
  text-align: center;
  font-size: 12pt;
  color: white;
  font-weight: 200;
}

.SubscribeFooter {
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 150px;
  height: 50px;
  color: white;
  background-color: rgb(44, 46, 44);
  border: 2px solid rgb(131, 128, 128);
  font-size: 12pt;
  border-radius: 10px;
  transition: all 0.25s ease;
}

.SubscribeFooter:hover {
  border: 2px solid rgb(194, 72, 72);
}

.LastPhrise {
  margin-top: 50px;
  width: 100%;
  height: 35px;
  background-color: #515151;
  color: rgb(238, 236, 236);
  text-align: center;
  font-size: 12pt;
  font-weight: 250;
  padding-top: 20px;
}
